<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html lang="es">
	<head>
	<title>HWT PROTO</title>
	<link   type="text/css"       href="../../src/js/jquery-ui-1.9.0.custom/jquery-ui-1.9.0.custom/css/smoothness/jquery-ui-1.9.0.custom.css" rel="Stylesheet" />   
	<script type="text/javascript" src="../../src/js/jquery-ui-1.9.0.custom/jquery-ui-1.9.0.custom/js/jquery-1.8.2.js"></script>
	<script type="text/javascript" src="../../src/js/jquery-ui-1.9.0.custom/jquery-ui-1.9.0.custom/js/jquery-ui-1.9.0.custom.min.js"></script>
	<script>
		<!-- EJEMPLO DE USO DE UN CAMPO FECHA -->
		$(document).ready(function(){ $("#campofecha").datepicker();})
	</script>
	</head>
	
	<body>

		<form>
			<!-- EJEMPLO DE USO DE UN CAMPO FECHA -->
			Fecha: <input type="text" name="fecha" id="campofecha">
			
		</form>
	   
	</body>
	
</html> 